[**Flutter ETS API Documentation v1.0.0**](../../../../../README.md)

***

# Class: ApplicationInfoLoader

Loader for Flutter application information.
This class provides a static method to load FlutterApplicationInfo from the application context.

## Constructors

### Constructor

> **new ApplicationInfoLoader**(): `ApplicationInfoLoader`

#### Returns

`ApplicationInfoLoader`

## Methods

### load()

> `static` **load**(`context`): `any`

Loads FlutterApplicationInfo from the application context.

#### Parameters

##### context

`Context`

The application context

#### Returns

`any`

A FlutterApplicationInfo instance with default or context-based values
